.status {
    font-size: 24px;
    padding-bottom: 24px;

    color: #3F6899;
}

input[type=file] {
    visibility: hidden;
}

.docNames {
    font-size: 24px;
    color: #555555;
}

.docName {
    padding-right: 94px;
}

.docs {
    display: inline;
}

.docImg {
    display: block;
    padding-top: 24px;
}

.secondRow {
    margin-top: 100px;
}

.optional {
    margin-top: 124px;
}

.documents {
    display: flex;
    flex-wrap: wrap;
}

.document {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #555555;
    width: 250px;
    margin-right: 48px;
    margin-bottom: 24px;
    cursor: pointer;
}

.document h3 {
    font-size: 24px;
    font-weight: 400;
}

.document img {
    margin-top: 8px;
    max-height: 100px;
}

.document p {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 400;
    color: #555555;
}
